{
    "dc_identifier": "nl.gm0603.2c.2016.6003882-10",
    "dc_title": "Forum Stad 2016-11-29 - RA 16 065 Blijvers lening KBO Rijswijk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rijswijk op 2016-11-29. Onderdeel: RA 16 065 Blijvers lening KBO Rijswijk.",
    "dc_source": "https://rijswijk.bestuurlijkeinformatie.nl/Agenda/Index/76f6fcfa-691e-406e-812e-9fb3f38711a0",
    "dc_publisher": "gm0603",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2016-11-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Rijswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rijswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0603.2c.2016.6003882-10",
    "dc_externalIdentifier": "6003922",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-29",
    "foi_meetingNumber": "6003882",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0603.2c.2016.6003882-10.doc.1",
            "dc_title": "RA 16 065 KBOR - Betreft blijvers-lening.PDF",
            "foi_fileName": "RA%2016%20065%20KBOR%20-%20Betreft%20blijvers-lening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rijswijk&id=42a35b92-13bc-46f2-aff6-512d9257933f"
        }
    ]
}